- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - r -

- R_386_32 : elf.h
- R_386_COPY : elf.h
- R_386_GLOB_DAT : elf.h
- R_386_GOT32 : elf.h
- R_386_GOTOFF : elf.h
- R_386_GOTPC : elf.h
- R_386_JMP_SLOT : elf.h
- R_386_NONE : elf.h
- R_386_PC32 : elf.h
- R_386_PLT32 : elf.h
- R_386_RELATIVE : elf.h
- RECVBUFSIZE : lnc.h
- registerWindow : sde.h
- RINT : lnc.h
- ROOTINO : ufs.h
- round_page : paging.h
- RSR_FO : ne2k.h
- RSR_PRX : ne2k.h
- RXON : lnc.h